/**
 * Place your custom styles here.
 */

.path-frontpage .highlighted,
 .region.region-content,
.footercontainer{
    margin: auto;
    width: 780px;
}

a:link, .is-active, .page-header, h1 {
  color: #ff2b06 !important;
}
.page-header{
  font-family:Verdana,Tahoma,"DejaVu Sans",sans-serif;
  font-size:30px;
  font-weight:bold;
}
.block-title {
  font-weight: bold;
  font-size: 22px;
  font-family:Verdana,Tahoma,"DejaVu Sans",sans-serif;
}
.navbar-default {
  background-color: #000;
  border-color: #000;
} 
.navbar {
  border-radius: 0;
}
#block-mod-bootstap-search {
  float: right;
  width: 20%;
  margin-top: 2em;
}
.form-control { 
  border-radius:0;
  height:24px;
}
.btn-primary {
  color: #000;
  background-color: #000;
  border-color: #000;
}
nav .navbar-nav {
  border-top: 1px solid #ff2b06;
  border-bottom: 1px solid #ff2b06;
  margin:15px;
}
.navbar-nav>li>a {
  padding-top: 1px;
  padding-bottom: 1px;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 0px 8px;
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
}
.region-content2 {
  border: 1px solid red;
} 
#block-mod-bootstap-block-2,
#block-mod-bootstap-block-4 {
  float:left;
  width: 45%;
}
#block-mod-bootstap-block-2 {
  margin-right: 5%;
}
.heading {
  color: #ff2b06;
  font: Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.right_side {
 width:180px; color:#ff2b06;
 padding-bottom:20px;
}	
.left_side { 
  width:100px;
  padding-bottom:20px;
}	
.views-field-field-speaker-image {
  float: left;
  margin-right:2em;
}
.views-field-title {
  color: #ff2b06;
  text-decoration: none;
  font-size:120%;
}
.view-speaker .views-row.clearfix {
  margin-bottom:1.5em;
  text-align: justify;
}
#video_info {
  width: 340px;
  float: right;
} 
#block-mod-bootstap-block-1 img {
  float:left;
  margin-right:5px; 
} 
#title {
  float: left;

  color: #777777;
}
#link {
  color: #ff2b06;
} 
.path-node td, .path-node th {
    padding: 30px;
}
.footer {
  border-top: none;
  background: #000;
  color:#fff;
}
.footercontainer{
margin-top: 1em;	
}